# Payment Links

The Payment Links API lets you create, manage and track one-off or recurring payment links for a given site. You can generate hosted payment links that you can send to customers (email, SMS, chat, etc.). It supports simple one-time purchases or recurring subscriptions.

## Get a list of payment links

 - [GET /payment-link](https://docs.xmoney.com/api/reference/payment-links/getpaymentlinklist.md)

## Create payment link for site

 - [POST /payment-link](https://docs.xmoney.com/api/reference/payment-links/createpaymentlink.md)

## Get a payment link by its hash

 - [GET /payment-link/{hash}](https://docs.xmoney.com/api/reference/payment-links/getpaymentlinkbyhash.md)

## Update a specific payment link by its hash

 - [PUT /payment-link/{hash}](https://docs.xmoney.com/api/reference/payment-links/updatepaymentlinkbyhash.md)

## Deletes a payment link

 - [DELETE /payment-link/{hash}](https://docs.xmoney.com/api/reference/payment-links/deletepaymentlink.md)

